.u-section-1 .u-sheet-1 {
  min-height: 851px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-1 .u-text-4 {
  margin: 70px auto 0;
}

.u-section-1 .u-text-5 {
  margin: 9px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  margin: 6px auto 0;
  padding: 13px 177px 13px 176px;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  margin: 15px auto 0;
  padding: 13px 177px 13px 176px;
}

.u-section-1 .u-text-6 {
  margin: 16px auto 0;
}

.u-section-1 .u-btn-3 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  margin: 6px auto 0;
  padding: 13px 177px 13px 176px;
}

.u-section-1 .u-btn-4 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  font-weight: 700;
  margin: 32px auto 60px;
  padding: 13px 206px 14px;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 57px;
    margin-right: 57px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 59px;
    margin-right: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 77px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    padding-right: 96px;
    padding-left: 95px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 6px;
    margin-left: 6px;
    margin-right: 6px;
    padding-right: 96px;
    padding-left: 95px;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 6px;
    margin-right: 6px;
    padding-right: 96px;
    padding-left: 95px;
  }

  .u-section-1 .u-btn-4 {
    margin-left: 6px;
    margin-right: 6px;
    padding-left: 125px;
    padding-right: 125px;
  }
}